CVE-2007-5694

2007-10-29T20:46:00
ID CVE-2007-5694
Type cve
Reporter cve@mitre.org
Modified 2018-10-15T21:46:00

Description

Absolute path traversal vulnerability in the translation module (translator.php) in SiteBar 3.3.8 allows remote authenticated users to read arbitrary files via an absolute path in the dir parameter, a different vulnerability than CVE-2007-5491.